<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="order_category_grading_line_color">#084279</color>

    <color name="order_category_name_unselect_color">@color/color_3c</color>
    <color name="order_category_name_select_color">@color/theme_color</color>
    <color name="click_upload_text_color">#1196DB</color>
</resources>